@charset "utf-8";
/* *******************************************************
 * filename : layout_responsive.css
 * description : 전체 레이아웃 반응형 CSS
 * date : 2026-08-11
******************************************************** */

/* ========================================================
 * SETTING
======================================================== */
@media all and (max-width:1279px){
	:root{
		--header-top: 0;
		--header-height: 80px;
		--sub-cont-pdt: 16rem;
		--sub-cont-pdb: 15rem;
		--sub-tit-mgb: 8rem;
	}
}
@media all and (max-width:800px){
	:root{
		--area-padding: 5vw;
		--sub-visual-height: 40rem;
		--sub-menu-height: 6rem;
		--sub-cont-pdt: 12rem;
		--sub-cont-pdb: 10rem;
		--sub-tit-mgb: 5rem;
	}
}


/* ========================================================
 * FONT SIZE
======================================================== */
@media all and (max-width:1536px){
	html{font-size:0.6510vw;} /* 10 */
}
@media all and (max-width:1279px){
	html{font-size:0.8594vw;} /* 10 -> 11*/
}
@media all and (max-width:800px){
	html{font-size:1.375vw} /* 10 -> 11*/
}
@media all and (max-width:640px){
	html{font-size:1.7188vw}  /* 10 -> 11*/
}
@media all and ( max-width: 480px ){
	html{font-size:2.2vw}  /* 10 */
}
@media all and ( max-width: 412px ){
	html{font-size:2.4272vw}  /* 10 */
}
@media all and (max-width:390px){
	html{font-size:2.1795vw}  /* 10 -> 8.5 */
}

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
@media all and (max-width:1740px){
	.area-wide{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:1480px){
	.area-box{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:1279px){ 
	.pc-br{display:none;}
	.display-m{display:block;}
	.display-pc{display:none;}
}
@media all and (max-width:1260px){ 
	.area{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:800px){ 
	.m-br{display:block;}
}

/* ****************** HEADER ********************** */
@media all and ( max-width: 1279px ){
	.fullpage-html #header{position: absolute;}
	#headerInnerWrap{position:fixed; z-index:99;}
	
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right: 0;}

	/* -------- Header :: GNB(PC) -------- */
	#gnb{}
	#gnb > ul > li > a{padding:0 35px;}

	/* -------- Header :: GNB(Mobile/기본스타일) -------- */
	.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9998;}	
	#gnbM{ 
		display:block; 
		position:fixed; 
		top:0px; 
		right:-82%;
		width:80%; 
		height:100%;  
		max-width:280px; 
		background-color:#fff; 
		z-index:9999; 
		transition:var(--transition-custom);   
		visibility:hidden;
	}
	#gnbM.open{
		right:0px; 
		visibility:visible;
	}
	/* GNB Mobile :: 레이아웃 */
	.gnb-navigation-wrapper{position:relative; height:100%; box-sizing:border-box; padding-top:var(--header-height); overflow-y:auto;}	
	.header-util-menu-box + .gnb-navigation-wrapper{padding-top:0; height:calc(100% - var(--header-height));}
	
	/* GNB Mobile :: 메뉴영역 :: 1차 */
	#navigation > li{border-bottom:1px solid #e7e7e7;}
	#navigation > li:first-child{border-top:1px solid #e7e7e7}
	#navigation > li > a {position:relative; display:block; padding:15px var(--area-padding); color:#333; font-size:17px; font-weight:500; }
	#navigation > li.active > a{color:var(--main-color);}
	#navigation > li.has-2dep > a:before{font-family:xeicon; content: "\e914"; position:absolute; top:50%; right:var(--area-padding); font-size:1.3em; transform:translateY(-50%);}
	#navigation > li.has-2dep.active > a:before{content: "\e91b";}
	/* GNB Mobile ::  메뉴영역 :: 2차 */
	#navigation > li .gnb-2dep{display:none; padding:15px 0; background-color:#f2f2f2; }
	#navigation > li .gnb-2dep > ul > li{height:auto !important;}
	#navigation > li .gnb-2dep > ul > li > a{display:block; color:#888; font-size:14px; padding:12px var(--area-padding); }
	#navigation > li .gnb-2dep > ul > li.on > a{color:#000; font-weight:500;}
	/* GNB Mobile :: 메뉴영역 ::  3차 */
	#navigation > li .gnb-2dep > ul > li > .gnb-3dep{display:none; padding:10px; background-color:#aaa; margin:0 10px}
	#navigation > li .gnb-2dep > ul > li > .gnb-3dep > li > a{display:block; padding:8px 0; font-size:13px; color:#fff;}
	#navigation > li .gnb-2dep > ul > li > .gnb-3dep > li > a:before{display:inline-block; content:"-"; margin-right:5px;}
	
	/* -------- GNB Mobile :: 스타일2 (Full Style) -------- */
	#gnbM.gnb-style-full{ 
		top:-100%; 
		right:0;
		width:100%; 
		height:100%;  
		max-width:none; 
	}
	#gnbM.gnb-style-full.open{
		top:0px; 
	}
	.gnb-style-full .gnb-navigation-wrapper{height:auto; width:100%; position:absolute; top:0px; bottom:0px; left:0; padding-top:0;}
	.gnb-style-full .header-util-menu-box + .gnb-navigation-wrapper{top:var(--header-height); }
	.gnb-style-full-member .gnb-navigation-wrapper{bottom:var(--header-height);}
	.gnb-style-full .gnb-navigation-inner{display:table; width:100%; height:100%;}
	.gnb-style-full #navigation{
		display:table-cell;
		vertical-align:middle;
	}
	.gnb-style-full #navigation > li{
		text-align:center; 
		border:0; 
		opacity:0;
		transform:translateY(-20px);
		transition:all 0s 0s;
	}
	.gnb-style-full #navigation > li:first-child {border:0}
	.gnb-style-full #navigation > li > a {}
	.gnb-style-full #navigation > li .gnb-icon i{display:none;}
	.gnb-style-full.open #navigation > li{
		opacity:1.0;
		transform:translateY(0px); 
		transition:transform 0.8s, opacity 0.8s;
	}
	.gnb-style-full.open #navigation > li:nth-child(1){transition-delay:0.3s;}
	.gnb-style-full.open #navigation > li:nth-child(2){transition-delay:0.4s;}
	.gnb-style-full.open #navigation > li:nth-child(3){transition-delay:0.6s;}
	.gnb-style-full.open #navigation > li:nth-child(4){transition-delay:0.7s;}
	.gnb-style-full.open #navigation > li:nth-child(5){transition-delay:0.9s;}
	.gnb-style-full.open #navigation > li:nth-child(6){transition-delay:0.9s;}
	
	/* -------- Header :: 네비게이션 오픈 버튼 -------- */
	.nav-open-btn{
		position:fixed; top:0; right:var(--area-padding); z-index:10000; 
		width: 80px; height:var(--header-height); box-sizing: border-box; flex-direction: column; justify-content: center; align-items: center; display: flex;
		transition:var(--transition-custom); display: none !important;
	}
	.nav-open-btn .line{
		width: 80px; height: 3px; transition: var(--transition-custom); background-color: #fff; border-radius: 3px; margin: 5px 0; transition-property: margin,transform,width,background; display: block;
	}
	.nav-open-btn .line:nth-child(2) {margin-left: 24px; width: 56px;}
	.nav-open-btn.active .line{width: 56px; margin-left: 12px; background-color:#111;}
	.nav-open-btn.active .line:nth-child(1){
		  transform: translateY(6px) rotate(45deg);
	}
	.nav-open-btn.active .line:nth-child(2){
		  transform: translateY(-6px) rotate(-45deg);
	}
	
	/* top-fixed */
	#header.top-fixed #headerInnerWrap{background-color:#fff; border-bottom: 1px solid rgba(0,0,0,0.05);}
	#header.top-fixed .logo svg path{fill:var(--main-color);}
	#header.top-fixed #gnb > ul > li > a{color: #111;}
	#header.top-fixed .nav-open-btn .line{background-color:#111}
}
@media all and ( max-width: 800px ){
	#header .logo a {height: 24px;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:50px;}
	/* Header :: 사이트맵 버튼 */
	.sitemap-line-btn, .sitemap-custom-btn{display:none;}
	
	/* -------- Header :: GNB(PC) -------- */
	#gnb{text-align: right;}
	#gnb > ul > li > a{padding:0 20px; font-size:15px;}
	#gnb > ul > li:last-child > a{padding-right: 0;}
	#gnb.each-menu > ul > li .gnb-2dep {display: none !important;}

	/* -------- Header :: UTIL BOX -------- */
	.nav-open-btn{
		position:fixed; top:0; right:var(--area-padding); z-index:10000; 
		width: 60px; height:var(--header-height); box-sizing: border-box; flex-direction: column; justify-content: center; align-items: center; display: flex;
		transition:var(--transition-custom); 
	}
	.nav-open-btn .line{width: 60px; height: 3px; margin: 4px 0;}
	.nav-open-btn .line:nth-child(2) {margin-left: 18px; width: 42px;}
	.nav-open-btn.active .line{width: 42px; margin-left: 18px;}
	.nav-open-btn.active .line:nth-child(1){
		  transform: translateY(6px) rotate(45deg);
	}
	.nav-open-btn.active .line:nth-child(2){
		  transform: translateY(-5px) rotate(-45deg);
	}
}
@media all and ( max-width: 480px ){
	#header .logo a {height: 17px;}
	/* -------- Header :: GNB(PC) -------- */
	#gnb > ul > li > a{padding:0 13px; font-size:14px;}
	#gnb > ul > li:last-child > a{padding-right: 0;}
}


/* ****************** FOOTER ********************** */
@media all and (max-width:800px){
	.footer-left-con,
	.footer-right-con{width: 100%;}
	/* -------- FOOTER :: 상단 -------- */
	#footerTop{padding:3.7rem 0 3rem;}
	#footerTop .area-wide{display: flex; flex-wrap:wrap; align-items: center; justify-content: center;}
	/* Footer :: 푸터로고 */
	.foot-logo{width: 100%; text-align: center;}
	.foot-logo img{height: 2.6rem; max-height: 26px; display: inline-block;}

	/* Footer :: 푸터메뉴 */
	.foot-menu{margin: 3rem -1rem -1rem; display: flex; flex-wrap:wrap; align-items: center; justify-content: center;}
	.foot-menu > li{padding-left:0; margin: 1rem 2rem; /* width: calc(33.33% - 2rem); */ max-width: 16rem; display: flex; align-items: center; justify-content: center; position: relative;}
	.foot-menu > li:before{position:absolute; top:50%; left: -2rem; width:1px; height:1.2rem; margin-top:-0.6rem; background-color:#D9D9D9;  content:"";}
	.foot-menu > li > a{font-size:1.6rem; line-height: 1.5;}
	.foot-menu > li:last-child{margin-top: 2rem; max-width: none; width: 100%; display: flex; flex-wrap:wrap; align-items: center; justify-content: center;}
	.foot-menu > li:first-child:before,
	.foot-menu > li:last-child:before{display: none;}

	/* Footer :: 패밀리사이트 */
	.family-site-box{width:20rem;}
	.family-site-box .family-site-open-btn{height:4rem; line-height:4rem; font-size:1.65rem;}
	.family-site-box .family-site-open-btn:after{font-size:1.9rem;}
	.family-site-list{left:0; margin-left: 0; width:100%; padding:10px 0;}
	.family-site-list a{padding:10px 1.5rem; font-size:1.4rem;}

	/* -------- FOOTER :: 하단 -------- */
	#footerBottom{padding:4rem 0 4.5rem;}
	#footerBottom .area-wide{position: relative;}

	/* Footer :: 정보 style02 */
	.footer-address-list + .footer-address-list{margin-top: 1.2rem;}
	.footer-address-list dl{width: 100%; /* margin-left:2.5rem; */ margin-top: 1.2rem; margin-left: 0;}
	.footer-address-list dl:first-child{margin-left:0; margin-top: 0;}
	.footer-address-list dl:before{left: -1.2rem; width:1px; height:1.2rem; margin-top:-0.6rem; display: none;}
	.footer-address-list dl dt,
	.footer-address-list dl dd{font-size:1.4rem; line-height:1.3;}
	.footer-address-list dl dt{margin-right:0.6rem;}

	/* Footer :: Copyright */
	.footer-copyright{margin-top: 4rem; font-size:1.4rem; line-height: 1.3; padding-right: 40px;}

	/* Footer :: TOP버튼 */
	.to-top-btn{position: absolute; bottom: 0; right: var(--area-padding); width:32px; height:5rem; font-size: 1.3rem;}
	.to-top-btn img{height: 2.4rem; max-height: 24px;}
}

/* ****************** SUB LAYOUT ********************** */
@media all and (max-width:1260px){
	/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
	#content:not(.wide){padding:var(--sub-cont-pdt) var(--area-padding) var(--sub-cont-pdb);}
	.customer-wrap #contentInfoCon{margin-bottom: var(--sub-tit-mgb);}
}
@media all and (max-width:800px){
	/*  SUB LAYOUT :: 비주얼 */
	#visual .visual-tit{font-size: 5rem;}
	/* SUB LAYOUT :: 위치정보(location) */
	.location{margin-bottom: 2.8rem;}
	.location li{font-size: 1.6rem;}
	.location li i{font-size:1.8rem;}
	.location li:before{margin:0px 1.6rem 0 1.2rem; font-size:1.6rem;}
	/*  SUB LAYOUT ::  서브메뉴(스타일1,2,3) */
	#topMenu01,
	#topMenu02,
	#topMenu03{display:none}
	
	/* -------- SUB LAYOUT :: 서브메뉴 모바일 -------- */
	#visual .table-cell-layout {padding-bottom: var(--sub-menu-height);}
	#topMenuM{margin-top: calc(-1 * var(--sub-menu-height)); display:block; position:relative; z-index: 12; height:var(--sub-menu-height);}
	#topMenuM .top-menu-wrapper{position:absolute; top:0; left:0; right:0; height:var(--sub-menu-height); 
	box-shadow: inset 0 0.4rem 4rem 0 rgba(255,255,255,0.1); border: 1px solid rgba(255,255,255,0.1); backdrop-filter: blur(4rem);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.07+0,0.1+100 */
	background: linear-gradient(135deg,  rgba(255,255,255,0.07) 0%,rgba(255,255,255,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}
	#topMenuM .top-menu-inner{position:relative; height:var(--sub-menu-height);}
	#topMenuM .menu-location{position:relative; box-sizing:border-box; width:100%;}
	#topMenuM .menu-location + .menu-location:before{position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 1px; height: 1.6rem; background-color: rgba(255,255,255,0.4); content: '';}
	#topMenuM .menu-location > .cur-location{position:relative; display:block; width:100%; text-align:left; height:var(--sub-menu-height); padding:0 var(--area-padding); padding-right:calc(var(--area-padding) + 3rem); box-sizing:border-box;}
	#topMenuM .menu-location > .cur-location span{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:var(--sub-menu-height); font-size:1.7rem; letter-spacing:-0.03em; font-weight:400; color:rgba(255,255,255,0.4); color: #fff;}
	#topMenuM .menu-location > .cur-location .arrow{position:absolute; top:50%; right:calc(var(--area-padding) - 0.5rem); width:2rem; height:2rem; margin-top:-1rem; font-size:2rem; color: #fff;}
	#topMenuM .menu-location .location-menu-con{display:none; position:absolute; top: calc(100% + 1px); left:-1px; right:-1px; border-bottom:1px solid #ddd; background-color:#fff; border-radius: 0 0 0.8rem 0.8rem; z-index:11;}
	#topMenuM .menu-location .location-menu-con li{}
	#topMenuM .menu-location .location-menu-con li a{display:flex; align-items:center; width:100%; padding: 1.3rem var(--area-padding); font-size: 1.6rem; line-height:1.5; color: rgba(17,17,17,0.7); word-break:keep-all; box-sizing:border-box;}
	#topMenuM .menu-location .location-menu-con li.on{position:relative;}
	#topMenuM .menu-location .location-menu-con li.on a{color:var(--main-color); font-weight:700;}
	/* Home 버튼 있을때 */
	#topMenuM .location-to-home-btn + .top-menu-inner{padding-left:var(--sub-menu-height)}
	#topMenuM .location-to-home-btn{position:absolute; width:var(--sub-menu-height); height:var(--sub-menu-height); left:0px; top:0px; text-align:center; }
	#topMenuM .location-to-home-btn i{color:var(--main-color); font-size:20px; line-height:var(--sub-menu-height);}
	/* 2depth 있을때 */
	#topMenuM .menu-2dep{display:flex;}
	#topMenuM .menu-2dep .menu-location{width:50%;}
	#topMenuM .menu-2dep .menu-location.location2{}
	#topMenuM .menu-2dep .menu-location .location-menu-con{border:1px solid #ddd;}
	/* Menu OPEN */
	#topMenuM .menu-location.open > .cur-location .arrow{transform:rotate(-180deg);}

	/*  SUB LAYOUT :: 상단정보 (공통) */
	#contentInfoCon:after{top: calc(-1 * var(--sub-cont-pdt)); height: calc(var(--sub-cont-pdt) - 3rem);}
	#contentInfoCon .content-tit{font-size: 4.4rem; line-height: 1.4;}
	#contentInfoCon .content-txt{margin-top: 2rem; font-size: 2.6rem; line-height: 1.4;}
}

/* ****************** MODAL LAYERPOPUP ********************** */
@media all and ( max-width: 800px ){
	/* modal layer content */
	.footer-modal-content{width:auto; margin:50px 15px}
	.footer-modal-content h1{font-size:18px; text-align:left; padding:0 30px 15px 0}
	.modal-close-btn{right:-3px; top:-3px;}
	.modal-close-btn i{font-size:24px}
	.footer-inner-box{padding:15px}
	.footer-inner{padding:10px; height:250px;}
}